--- a/measurement/__init__.py
+++ b/measurement/__init__.py
@@ -1,6 +1,4 @@
 """Easily use and manipulate unit-aware measurements in Python."""
 
-from . import _version
-
-__version__ = _version.version
-VERSION = _version.version_tuple
+__version__ = '3.2.2'
+VERSION = (3, 2, 2)
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -3,7 +3,7 @@
 
 project = 'python-measurement'
 copyright = '2013, Adam Coddington'
-release = get_distribution('measurement').version
+release = '3.2.2'
 version = '.'.join(release.split('.')[:2])
 
 master_doc = 'index'
